# markdown.highlight.equal

Adds the possibility to use `== something ==` or `??? something ???` or `___ something ___` to create a span that looks like `<mark>something</mark>`

Install through pip:

```bash
$ pip install MarkdownHighlightEqual
```

To enable the MarkdownHighlightEqual package and use it in your markdown generation just add it like so:

```python
import markdown
from MarkdownHighlightEqual.highlight import HighlightEqualExtension

result = markdown.markdown(textToRender, extensions=[HighlightEqualExtension,]) )
```
